## There is no try, only do
 
Just a piece of advice. Every thing we have done with imposition has basically fallen into one of two camps. Frustrating, and fun. What is the difference?

When it is frustrating, one or both of us is focusing, concentrating on the experience. Trying to see the image more clearly or feel the sensation more strongly. This is exhausting and not fun.

Clarity sometimes slips when we focus on other things instead, but sometimes it doesn't. Sometimes it gets stronger. This leads me to propose the idea that you have to stop trying to impose to impose well.

Here, I'll break it down into two groups.

Useful:
--Remembering where you are and what you are touching.
--Experimenting with different feels and textures, such as nails vs flesh.
--Adding tingles, or sharpness, or energy, or pressure to a touch.
--Multitasking while practising.

Not useful:
--Trying to forcefully make the sensation stronger.
--Getting annoyed about how weak it is.
--Paying attention to how strong the sensation is.
